/*
	Question2Answer (c) Gideon Greenspan

	http://www.question2answer.org/

	
	File: qa-theme/Classic/qa-styles.css
	Version: See define()s at top of qa-include/qa-base.php
	Description: CSS file for included Classic theme


	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

/*
	Theme URI: 
	Theme Version: 1.5
	Theme Date: 2014-09-08
	Theme Author: Gorilla Group, Anna Mitchell
	Theme Author URI: http://www.gorillagroup.com/
	Theme License: GPLv2
	Theme Update Check URI: 
*/


/* General page layout */

/*body.qa-template-qa {background:#cfd1c4; margin:0; padding:0; text-align:center;}
body,td,input,textarea {font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
a:link,a:active,a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
p {margin-top:0;}      */

body.qa-template-qa .main,
body.qa-body-js-on .main {padding: 0;}
body.qa-template-qa .footer-container,
body.qa-body-js-on .footer-container {clear: both;}

.qa-notice {background:#fdd; border-bottom:2px solid #293d39; color:#b00; font-size:18px; padding:.5em 32px; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; position:relative;}
.qa-notice-close-button {color:#c00; font-size:20px; background:none; cursor:pointer; position:absolute; height:24px; border:none; top:4px; right:6px}
/*.qa-body-wrapper {width:100%; min-width: 1020px; max-width: 1580px; margin:0 auto; text-align:left;} */

/* Ajax loading spinner */

.qa-waiting {background:url(spinner-icon-14x14.gif) no-repeat center; width:14px; height:14px; display:inline-block; font-size:0; margin:0px 8px 0px 4px; vertical-align:middle;}
.qa-favoriting .qa-waiting {position:relative; bottom:2px; padding:6px 4px;}
.qa-a-selection .qa-waiting {position:absolute; padding:7px 0;}

/* Clearing classes */

.qa-nav-main-clear,
.qa-nav-sub-clear,
.qa-q-item-clear,
.qa-q-view-clear,
.qa-a-item-clear,
.qa-c-item-clear,
.qa-footer-clear,
.qa-vote-count-clear,
.qa-page-links-clear {clear:both;}

/* Headings */

body.qa-template-qa h1,
body.qa-body-js-on h1 {font-size:24px; text-transform: uppercase; text-align: center; color: #bebebe; margin: 50px 0;}
body.qa-body-js-on .branding h1 {margin: 31px 0;}
/*h2 {font-size:16px; padding-top:12px; clear:both;}     */

.qa-favoriting {float:right; padding-right:48px; padding-top:4px;}

.qa-favorite-button,
.qa-unfavorite-button {
    background: url("../Gorilla/qa-sprite.png") 13px -54px no-repeat;
    border: none;
    width: 50px;
    height: 30px;
}
.qa-favorite-button:hover,
.qa-unfavorite-button {background-position: -25px -54px;}

	/*.qa-favorite-button {background-position: 0 -26px;}*/
	/*.qa-favorite-button:hover {background-position: 0 0px;}*/
	/*.qa-unfavorite-button {background-position: 0 -52px;}*/
	/*.qa-unfavorite-button:hover {background-position: 0 0px;}*/

.qa-error {background:#fee; border:1px solid #c00; color:#c00; font-size:16px; padding:.5em; margin-bottom:1em; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;
position: relative;top:-86px;left:268px;width: 1040px;}
	.qa-error a {color:#900; text-decoration:underline;}
	.qa-error a:hover {color:#f00;}

/* Page sections */

.qa-header {width:100%; min-width: 1020px; max-width: 1580px; margin:0 auto; }
.qa-sidepanel {float:left; width:13%; margin: 0 2%;}
* html .qa-sidepanel {margin-right:10px;} /* IE6 */
.qa-sidebar {padding:12px; font-size:14px; background:#f5e4c3; border:1px solid #f3c772; margin:24px 0;display: none;}
.qa-feed {background:url(feed-icon-14x14.png) no-repeat left top; padding-left:20px; height:16px; margin:24px 0; display: none;}
.qa-feed-link {font-size:10px; color:#666;}
.qa-main {width:100%; min-width: 1080px; max-width: 1580px; margin:0 auto 40px; padding-top:20px;}
.qa-main-hidden h1 {color:#999;}
.qa-footer {clear:both; background:#293D39; color:#FFF; font-size:10px; padding:12px;}
* html .qa-footer {padding-top:6px;} /* IE6 */

/* Widget wrappers */

.qa-widgets-full-top {margin-bottom:-4px;}
.qa-widget-full {clear:both; margin:10px auto 0; width:1060px;}
.qa-widget-full-high {margin-bottom:0;}
.qa-widgets-main-top {margin-top:24px;}
.qa-widgets-main-high {margin-bottom:24px;}
.qa-widget-main {margin:20px 0; width:728px;}
.qa-widget-main-bottom {margin-bottom:0;}
.qa-widgets-side-top {}
.qa-widget-side {margin-bottom: 40px; width:176px;}
.qa-nav-cat {margin-bottom: 40px;}

/* Header sections */

.qa-logo {float:left; margin-bottom:16px; font-size:40px; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; color:#293d39; display: none;}
.qa-logo-link, .qa-logo-link:hover {color:#293d39;}

.qa-nav-user {position: absolute;top:10px; right: 0px; font-size:14px; color:#293D39; white-space:nowrap; line-height: 62px;}
.qa-nav-user-list {list-style:none; padding:0; margin:0; display:inline;}
.qa-nav-user-item {display:inline; margin-left:12px; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;}
.qa-nav-user-link {color:#293d39;}
.qa-logged-in {display:inline; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;}

.qa-search {white-space:nowrap; margin-bottom: 100px; position: relative; float: left; width: 41%;margin-right:40px; }
.qa-or {margin-right: 40px; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;}
.qa-search-field {width:100%; height: 62px; border: none; padding: 20px 20px 20px 60px; background: url("../Gorilla/qa-sprite.png") 18px 18px no-repeat; background-color: #bebebe; }
.qa-search-field:focus {background-color: #cccccc;}
.qa-search-button {position: absolute; left: 20px; top: 20px; display: none;}

.qa-banner {width: 83%; height: 145px; margin-bottom: 40px; float: right; padding: 48px 70px; background: url("../Gorilla/elite-q2a-banner.jpg") 0px 0px repeat;background-color: #aaaaaa; }
.qa-banner h3 {font-size: 36px; color: #ffffff; float: left; line-height: 50px;}
.qa-banner .button {float: right;}

/* Main, sub and category navigation */

.qa-nav-main {float: left;}
.qa-nav-main-questions,
.qa-nav-main-unanswered,
.qa-nav-main-tag,
.qa-nav-main-user,
.qa-nav-main-ask {display: block;}
.qa-nav-main-list {font-size:16px; list-style:none; padding:0; margin:0;}
.qa-nav-main-item,.qa-nav-main-item-opp {line-height: 24px;}
.qa-nav-main-item {float:left; margin-right:4px;}
.qa-nav-main-item a{ font-weight: bold}

.qa-nav-main-item .qa-nav-main-selected {color: #fff; font-weight: bold;}
.qa-nav-main-item-opp {float:right; margin-left:4px;}
.qa-nav-main-link {color:#cf0101; display:block; padding:6px 10px; background:#ccc;}

.qa-nav-main-link:hover, .qa-nav-main-selected {background:#141414; text-decoration:none; color:#fff}

.qa-toolbar.top {float:right; width: 83%; padding-bottom: 20px; border-bottom: 1px solid #dddddd; margin-bottom: 35px;}
.qa-nav-sub {float:left; clear: both; margin-top: 5px;}
.qa-toolbar.top .qa-page-links {width: auto; clear: none; padding: 12px 0;}
.qa-nav-sub-list {font-size:12px; list-style:none; padding:0; margin:0;}
.qa-nav-sub-item {float:left; }
.qa-nav-sub-link {background:#e8e8e8; color:#141414; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; padding:9px; display:block; font-size: 13px;}
.qa-nav-sub-link:hover, .qa-nav-sub-selected {background:#141414; text-decoration:none; color: #ffffff !important;}
.qa-nav-sub-link:visited {color: #000;}
.qa-nav-sub-link.qa-nav-selected {background:#396e63;}
.search-question {width: 83%; float: right;}

/*.qa-nav-cat {margin:24px 0;}*/
.qa-nav-cat-list {list-style:none; padding:0; margin:0;}
.qa-nav-cat-list-1 {font-size:14px;}
.qa-nav-cat-list-2 {font-size:12px; margin-left:1em;}
.qa-nav-cat-list-3 {font-size:10px; margin-left:1em;}
.qa-nav-cat-list-4 {font-size:9px; margin-left:1em;}
.qa-nav-cat-item {line-height: 22px; font-size: 13px;}
.qa-nav-cat-item a {color: #141414; font: normal 13px/22px 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;}
.qa-nav-cat-item.qa-nav-cat-all a {font-size: 18px; text-transform: uppercase; margin-bottom: 10px;}
.qa-nav-cat-note {display: none;}
.qa-nav-cat-link {font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;}
.qa-nav-cat-selected,.qa-nav-cat-selected:hover {text-decoration:none; color:#000;}
.qa-widget-side h2 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 0px;
    line-height: 26px;
}
.qa-widget-side a {color: #141414 !important; font: normal 13px/22px 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; display: block;}
.qa-widget-side a:hover {color: #cf0101 !important;}
.qa-widget-side br {display: none;}

/* Pagination */

.qa-page-links {padding:0 0 40px; font-size:14px; zoom:1; float: right; width: 83%; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;} /* zoom:1 for IE6 */
.qa-page-links-label {}
.qa-page-links-list {margin:0; padding:0; list-style:none; display:inline;}
.qa-page-links-item {display:inline;}
a.qa-page-link,a.qa-page-selected,a.qa-page-prev,a.qa-page-next {padding:0px 4px; color: #141414 !important;}
a.qa-page-link:hover,a.qa-page-prev:hover,a.qa-page-next:hover {text-decoration:none; color:#cf0101 !important;}
.qa-page-link {color:#333;}
.qa-page-prev,.qa-page-next {text-transform: uppercase;}

.qa-page-prev {float: left;}
.qa-page-next {float: right;}
.qa-page-links-label {text-transform: uppercase;}

.qa-page-selected {color:#cf0101;}
.qa-page-ellipsis {color:#666;}
.qa-main .qa-page-links:first-child {float: right; width: auto;}

/* Standard form (tall version) */

.qa-form-tall-table {width:738px; margin: 0 auto;}
.qa-form-tall-spacer {background:#E3F4FF; line-height:1px; padding:0; font-size:1px;}
.qa-form-tall-ok {background:#efe; border:1px solid #090; color:#090; font-size:18px; padding:6px; text-align:center;}
.qa-form-tall-label {}
.qa-form-tall-data {}
.qa-form-tall-data #tags {margin-top: 12px; display: block;}
.qa-form-tall-data .button,
.qa-form-tall-note .button {margin: 20px 0;}
.qa-form-tall-text,.qa-form-tall-number {}
.qa-form-tall-text {}
.qa-form-tall-number {width:48px; border:1px solid #658296;}
.qa-form-tall-checkbox {float:left; margin-right:6px;}
.qa-form-tall-image {text-align:center; margin-top:12px;}
	.qa-form-tall-image img {border:1px solid #000;}
.qa-form-tall-suffix {font-weight:normal; font-size:10px;}
.qa-form-tall-error {background:#fee; border:1px solid #c00; color:#c00; font-size:14px; margin-top:6px; padding:.5em; display:inline-block;}
.qa-form-tall-note {margin-top:6px;}
	.qa-form-tall-note a {color:#293D39; text-decoration:underline;}
	.qa-form-tall-note a:hover {color:#396E63;}
.qa-form-tall-buttons {padding: 50px 0 158px;}

/* Standard form (wide version) */

.qa-form-wide-table {}
.qa-form-wide-spacer {background:#E3F4FF; line-height:1px; padding:0; font-size:1px;}
.qa-form-wide-ok {background:#efe; border:1px solid #090; color:#090; font-size:16px; padding:6px; text-align:center;}
.qa-form-wide-label {color:#253845; padding:6px 10px; font-size:13px; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; white-space: nowrap;}
.qa-form-wide-data {padding:6px 10px;}
.qa-form-wide-text,.qa-form-wide-number {padding:3px;}
.qa-form-wide-text {width:320px; border:1px solid #658296;}
.qa-form-wide-number {width:48px; border:1px solid #658296; vertical-align:middle;}
.qa-form-wide-error {display:inline-block; background:#fee; border:1px solid #c00; color:#c00; font-size:11px; margin-left:6px; padding:.5em;}
.qa-form-wide-note {font-size:10px; margin-left:4px;}
.qa-form-wide-buttons {padding:8px; text-align:center;}

/* Standard form (light version - buttons only) */

.qa-form-light-button {background:none; border:1px solid transparent; cursor:pointer; padding:0; margin-right:6px; font-size:10px; overflow: visible;} /* overflow:visible for IE, 1px border needed for tooltips to work more reliably in IE */
	.qa-form-light-button {color:#cf0101;}


/* Standard form (basic version - buttons only) */

.qa-form-basic-button {background:none repeat scroll 0 0 #293D39; border:1px solid #293D39; margin:4px 4px 4px 0; padding:3px 4px; vertical-align:middle;}
	.qa-form-basic-button {color:#FFF;}
	.qa-form-basic-button:hover {background:#396E63; border:1px solid #293D39; color:#FFF;}

.qa-form-basic-note {font-size:11px;}

/* Question list */
.qa-part-q-list {float: right; width: 83%;}
.qa-q-list-item {margin-bottom:30px; padding-bottom:35px; zoom:1; border-bottom: 1px solid #eaeaea;} /* zoom for IE, padding for early FF */
.qa-q-list-item-featured {background-color: transparent !important;}
.qa-q-item-stats {float: right; width: 230px;}
.qa-q-item-main {float:left; width:720px;}
.qa-q-item-title {color:#141414; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; font-size:18px;}
.qa-q-item-title a {color:#141414 !important;}
.qa-q-item-content {font-size:10px; margin-top:6px; max-height:64px; overflow-y:auto; padding:4px; border:1px solid #ccc;}
.qa-q-item-avatar {display:inline-block; vertical-align:middle; margin-top:6px; margin-right:2px;}
.qa-q-item-meta {display:inline-block; vertical-align:middle; margin-top:6px; font-size: 15px;}
/*.qa-q-item-when-data {font-weight:bold;} */
.qa-q-item-who-title {font-size:80%; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; color:#900707;}
.qa-q-item-points-data {font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;}
.qa-q-item-flags {background:#f00; color:#fff; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; padding:2px 5px; display:inline-block;}
.qa-q-item-tags {margin-top:8px;}
.qa-q-item-tag-list {list-style:none; margin:0; padding:0;}
.qa-q-item-tag-item {display:inline;}
.qa-q-item-buttons {text-align:right; clear:both;}

.qa-suggest-next {font-size:14px; padding:0.5em 0; text-align:left; clear:both; width: 1040px; margin: 0 auto 20px;}
	.qa-suggest-next a {color:#fff; padding: 6px 10px; background:#ccc; margin:0 2px; font-weight: bold}
	.qa-suggest-next a:hover {color:#fff; background:#000; text-decoration:none;}

/* Votes */

.qa-voting {background:#141414; margin-left:10px; width: 70px; height:82px; overflow:hidden; padding:18px 0; text-align: center; position: absolute; right: 0; z-index:20;}
.qa-vote-buttons {position: absolute; top: 0; left: 0; width: 70px; height: 82px; background: #141414; opacity: 0; transition: opacity .2s;}
.qa-voting:hover .qa-vote-buttons {opacity: 1;}

.qa-vote-one-button {margin:12px 0;}
.qa-vote-second-button {margin-top:12px;}

.qa-vote-up-button,.qa-vote-up-disabled,
.qa-vote-down-button,.qa-vote-down-disabled,
.qa-voted-up-button, .qa-voted-down-button {
    height:0px;
    width:0px;
    margin: 12px auto;
    border-color: #ffffff transparent;
    border-style: solid;
    border-width: 0px 20px 20px 20px;
    background: #141414;
    display: block;
    padding: 0 0 5px;
}
	.qa-vote-up-button {}
	.qa-vote-up-disabled {border-color: #eeeeee transparent;}
	.qa-vote-up-button:hover {border-color: #fdca00 transparent;}

.qa-vote-down-button,.qa-vote-down-disabled, .qa-voted-down-button {border-width: 20px 20px 0px 20px; position: absolute; bottom: 0; left: 15px;}
	.qa-vote-down-button {}
	.qa-vote-down-disabled {border-color: #eeeeee transparent;}
	.qa-vote-down-button:hover {border-color: #fdca00 transparent;}
	
.qa-voted-up-button {border-color: #fdca00 transparent;}
	.qa-voted-up-button {}
	.qa-voted-up-button:hover {}

.qa-voted-down-button {border-color: #fdca00 transparent;}
	.qa-voted-down-button {}
	.qa-voted-down-button:hover {}

.qa-vote-count {text-align:center;}

.qa-netvote-count {display:block;}
.qa-netvote-count-data {font-size:30px; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; display:block; color: #ffffff;}
.qa-netvote-count-pad {font-size:12px; color: #ffffff;text-transform: uppercase; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;}

.qa-upvote-count,.qa-downvote-count {width:48px; height:27px; position:relative; top:-4px; display:block;}
.qa-upvote-count-data,.qa-downvote-count-data {font-size:18px; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; display:inline;}
.qa-upvote-count-pad,.qa-downvote-count-pad {font-size:9px; display: none;}

/* Answers and views count */

.qa-a-count {background:#cf0101; float:right; width: 70px; height:82px; overflow:hidden; padding:18px 0; text-align: center;}
.qa-a-count.qa-a-count-zero {background:#bebebe;}
.qa-a-count-data {font-size:30px; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; display:block; color: #ffffff;}
.qa-a-count-pad {font-size:12px; color: #ffffff;text-transform: uppercase; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;}

.qa-view-count {background:#141414; float:right; width: 70px; height:82px; margin-left: 10px; overflow:hidden; padding:18px 0; text-align: center;}
.qa-view-count-data {font-size:30px; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; display:block; color: #ffffff;}
.qa-view-count-pad {font-size:12px; color: #ffffff;text-transform: uppercase; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;}

/* Tags, users and categories */

.qa-top-tags-table {float:left; border-collapse:collapse; margin-bottom:1em;}
.qa-top-tags-count {color:#000; text-align:right; padding:6px 8px 6px 12px;}
.qa-top-tags-label {padding:3px 16px 0px 8px;}
	.qa-top-tags-label .qa-tag-link {font-weight:normal;}
.qa-top-tags-spacer {padding:0 4px;}

.qa-top-users-table {float:left; border-collapse:collapse; margin-bottom:1em;}
.qa-top-users-label {padding:6px 16px 6px 12px; text-align:left;}
.qa-top-users-score {background:none; color:#414944; text-align:right; padding:6px 12px;}
.qa-top-users-spacer {padding:0 4px;}
.qa-top-users-label img {
	float: left;
	margin-right: 10px;
	width: 30px;
}
.qa-top-users-label a {
	position: relative;
	top: 2px;
}
.qa-browse-cat-list {list-style:none; padding:0; margin:0; margin-left:2.5em;}
.qa-browse-cat-list-1 {font-size:16px;}
.qa-browse-cat-list-2 {font-size:14px;}
.qa-browse-cat-list-3 {font-size:12px;}
.qa-browse-cat-list-4 {font-size:10px;}
.qa-browse-cat-item {margin:0.5em 0; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; color:#000;}
.qa-browse-cat-closed {list-style:disc;}
.qa-browse-cat-open {list-style:circle;}
.qa-browse-cat-link {font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; text-decoration:none; color:#000;}
.qa-browse-cat-note {font-weight:normal;}

/* Question view */

/*.qa-q-view-stats {float:left;}
.qa-q-view-main {float:left; width:600px;}
.qa-q-view-content {font-size:14px; margin-bottom:16px;}
.qa-q-view-avatar {display:inline-block; vertical-align:middle; margin-right:8px;}
.qa-q-view-meta {display:inline-block; vertical-align:middle; font-size:13px;}
.qa-q-view-follows {font-size:13px; margin-bottom:12px; font-style:italic;}
.qa-q-view-closed {font-size:13px; margin-bottom:18px; font-style:italic;}
.qa-q-view-closed-content {font-weight:bold;}
.qa-q-view-extra {font-size:13px; margin-bottom:18px; font-style:italic;}
.qa-q-view-extra-content {font-weight:bold;}
.qa-q-view-when-data {font-weight:bold;}
.qa-q-view-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-q-view-points-data {font-weight:bold;}
.qa-q-view-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; margin:4px 0; display:inline-block;}
.qa-q-view-tags {margin-bottom:12px;}
.qa-q-view-tag-list {list-style:none; margin:0; padding:0;}
.qa-q-view-tag-item {display:inline;}
.qa-q-view-buttons {text-align:right; clear:both;}
.qa-q-view-c-list {clear:both; margin:24px 0 0 24px; border-top:1px dotted #666;}

.qa-q-view-hidden {}
	.qa-q-view-hidden .qa-voting {background:#fff; border:1px solid #ccc; color:#ccc;}
	.qa-q-view-hidden .qa-q-view-content {color:#999;}
	.qa-q-view-hidden .qa-q-view-meta {color:#ccc;}
	.qa-q-view-hidden .qa-user-link {color:#999;}
	.qa-q-view-hidden .qa-q-view-who-title {color:#999;}
	.qa-q-view-hidden .qa-category-link {color:#999;}
	.qa-q-view-hidden .qa-tag-link {background-color:#ccc;}            */

/* Answer view  */

.qa-a-list-item {margin-bottom:60px; zoom:1; padding-bottom:1px;clear:both;} /* zoom for IE, padding for early FF */
/*.qa-a-list-item-hidden {}
	.qa-a-list-item-hidden .qa-voting {background:#FFF; border:1px solid #ccc; color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-content {color:#999;}
	.qa-a-list-item-hidden .qa-a-item-what {color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-meta {color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-who-title {color:#999;}
	.qa-a-list-item-hidden .qa-user-link {color:#999;}

.qa-a-item-main {float:left; width:600px; display:inline-block;} /* inline-block for IE */
/*.qa-a-item-selected {background-color:#d7e3e1; border:1px dashed #486a63; padding:10px; overflow:hidden; zoom:1;} /* zoom for IE */
/*.qa-a-item-content {font-size:14px; margin-bottom:12px;}
.qa-a-item-avatar {display:inline-block; vertical-align:middle; margin-right:8px;}
.qa-a-item-meta {display:inline-block; vertical-align:middle; font-size:13px;}
.qa-a-item-when-data {font-weight:bold;}
.qa-a-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-a-item-points-data {font-weight:bold;}
.qa-a-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-a-item-buttons {text-align:right; margin-top:12px; clear:both;}
.qa-a-item-c-list {clear:both; margin:12px 0 0 12px; border-top:1px dotted #666;}  */

/* Answer selection */
/*
.qa-a-selection {float:right; width:48px; text-align:center; padding:6px 0;}

.qa-a-select-button {background:url(select-star.png) no-repeat; border:0; height:28px; width:30px;}
	.qa-a-select-button {background-position: 0 -28px;}
	.qa-a-select-button:hover {background-position: 0 -56px;}

.qa-a-unselect-button {background:url(selected-star.png) no-repeat; border:0; height:28px; width:30px;}
	.qa-a-unselect-button {background-position: 0 0;}
	.qa-a-unselect-button:hover {background-position: 0 -28px;}

.qa-a-selected {background:url(selected-star.png) no-repeat 0 0; height:28px; width:30px; margin:0 auto;}
.qa-a-selected-text {font-size:10px; font-weight:bold; display:block; margin-top:6px;}                */

/* Comments */
/*
.qa-c-list-item {border-bottom:1px dotted #666; padding:6px; padding-right:0;}
.qa-c-item-hidden {}
	.qa-c-item-hidden .qa-c-item-content {color:#bbb;}
	.qa-c-item-hidden .qa-c-item-link {color:#aaf;}
	.qa-c-item-hidden .qa-c-item-what {color:#ccc;}
	.qa-c-item-hidden .qa-c-item-meta {color:#ccc;}
	.qa-c-item-hidden .qa-c-item-who-title {color:#999;}
	.qa-c-item-hidden .qa-user-link {color:#999;}

.qa-c-item-link {display:block; margin-bottom:6px;}
.qa-c-item-expand {display:block; color:#666; font-style:italic; margin:4px 0;}
.qa-c-item-content {display:block; color:#333; margin-bottom:6px;}
.qa-c-item-footer {position:relative; height:1%;} /* height for IE6 */
/*
.qa-c-item-avatar {display:inline-block; vertical-align:middle; margin-right:4px;}
.qa-c-item-meta {display:inline-block; vertical-align:middle; font-size:10px; color:#666;}
.qa-c-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-c-item-who-points {display:none;}
.qa-c-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-c-item-buttons {display:block; position:absolute; bottom:0px; right:0px;}      */

/* Message list */

.qa-message-item {margin:12px 0;}
.qa-message-content {width:600px; margin-bottom:6px;}
.qa-message-avatar {display:inline-block; vertical-align:middle; margin-right:4px;}
.qa-message-meta {display:inline-block; vertical-align:middle; font-size:10px;}
.qa-message-buttons {display:inline-block; vertical-align:middle; font-size:10px; margin-left:12px;}

/* Related questions and activity count widgets */

.qa-related-q-list {list-style-type:none; padding:0;}
.qa-related-q-item {margin:0.5em 0; word-wrap: break-word;}
.qa-activity-count {font-size:150%;}
.qa-activity-count-item {margin:0.25em 0;}
.qa-activity-count-data {font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;}

/* Footer parts */

.qa-nav-footer-list {float:left; list-style-type:none; padding:0; margin:0;}
.qa-nav-footer-item {float:left; margin-right:12px;}
.qa-nav-footer-link {color:#FFF; text-decoration:underline !important;}
	.qa-nav-footer-link:hover {color:#f5d495;}
.qa-attribution {float:right;}
	.qa-attribution a {color:#FFF; text-decoration:underline; !important;}
	.qa-attribution a:hover {color:#f5d495;}

/* Classes in HTML passed to theme class */

/*.qa-user-link {color:#079075; font-weight:bold;}*/
/*.qa-category-link {color:#473A9F; font-weight:bold;}*/
.qa-tag-link {font-size:14px; color:#444444 !important; font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif; padding:6px 11px; background-color:#e8e8e8; display:-moz-inline-stack; display:inline-block; vertical-align:middle; text-decoration:none !important; border-radius: 3px;} /* inline-block for IE, -moz-inline-stack for early FF */
	.qa-tag-link:hover {text-decoration:none; background-color:#7f7f7f; color: #ffffff !important;}
.qa-avatar-image {border:0; vertical-align:middle;}
.qa-avatar-link,.qa-avatar-link:hover {text-decoration:none;}
.qa-favorite-image {background:url(favorite-plus.gif) no-repeat; background-position: 0 -26px; border:0; margin:2px; height:26px; width:26px; vertical-align:middle; display:inline-block;}

/* Favorited items */

.qa-q-favorited .qa-q-item-title a, .qa-tag-favorited, .qa-cat-favorited, .qa-user-favorited, .qa-nav-cat-favorited, .qa-browse-cat-favorited {background-image:url(favorite-icon-14x14.gif); background-repeat: no-repeat;}
.qa-cat-parent-favorited {background-image:url(favorite-light-icon-14x14.gif); background-repeat: no-repeat;}
.qa-q-favorited .qa-q-item-title a, .qa-nav-cat-favorited, .qa-browse-cat-favorited {background-position: left center; padding-left:18px;}
.qa-tag-favorited {background-position: 3px center; padding-left:20px;}
.qa-cat-favorited, .qa-cat-parent-favorited, .qa-user-favorited {background-position: left center; padding-left:17px;}
.qa-nav-cat-favorited {margin-left:-18px;}


/* Ask a question */
.qa-template-ask .qa-top-control,
.qa-template-ask .qa-toolbar.top,
.qa-template-ask .qa-sidepanel {display: block;}
.cke_skin_v2 .cke_contents {border: none !important;}
.cke_skin_v2 {margin-bottom: 20px;}
.qa-template-ask .qa-form-tall-data,
.qa-template-question .qa-form-tall-data {padding-bottom: 10px;}
.qa-template-ask .qa-form-tall-data label {margin-top: 12px !important;}
.qa-template-ask .qa-form-tall-data:first-of-type label {margin-top: 0px !important;}

.qa-template-ask .qa-error {

	top: 12px;
}

/* View a question */
.qa-template-question .qa-top-control,
.qa-template-question .qa-toolbar.top,
.qa-template-question .qa-sidepanel,
.qa-template-question .qa-view-count,
.qa-template-question .qa-a-select-button {display: block;}

.qa-template-question .qa-sidepanel {
	margin-top: 0px;
}
.qa-template-question .qa-top-control {
	float:left;
	width: 83%;
}
body.qa-body-js-on.qa-template-question .wrapper h1 {margin: 125px 0 0; text-transform: none; color: #141414; font-size: 30px; text-align: left; height: 90px;}
.qa-part-q-view {width: 1040px;}
.qa-q-view-content .entry-content {font-size: 17px; padding-left: 150px; width: 83%;}
/*.qa-template-question .qa-part-a-form {width:100%; min-width: 1020px; max-width: 1580px; margin:0 auto;}*/
.qa-part-a-list {margin-top:70px;}
.qa-a-form h2,
.qa-part-a-list h2 {color: #bebebe; margin-bottom: 30px;}
.qa-template-question .qa-form-tall-buttons {padding-bottom: 90px;}
.qa-template-question .qa-main {position: relative;}
.qa-template-question .qa-c-list-item {border-bottom: none; position: relative; padding-bottom: 30px;}
.qa-template-question .qa-a-item-c-list {border-top: none; width: 1040px; margin: 0 auto;}
/*.qa-template-question .qa-c-list-item:before {*/
    /*content: "";*/
    /*width: 2px;*/
    /*height: 100%;*/
    /*background-color: #dddddd;*/
    /*position: absolute;*/
    /*left: -150px;*/
    /*top: -100px;*/
    /*z-index: 1;*/
/*}*/
/*.qa-template-question .qa-c-list-item:after {*/
    /*content: "";*/
    /*width: 40px;*/
    /*height: 2px;*/
    /*background-color: #dddddd;*/
    /*position: absolute;*/
    /*left: -150px;*/
    /*bottom: 100px;*/
/*}*/
.qa-template-question .qa-part-a-list .qa-voting,
.qa-template-question .qa-a-list-item .qa-voting
{ right: 70px;}
.qa-template-question .qa-part-a-list #a_list_title {margin-left: 150px;}
.qa-c-form { width:100%; min-width: 1020px; max-width: 1580px; margin:0 auto; margin-top: 40px;}
.qa-template-question .qa-c-list-item .qa-c-item-avatar-meta {
    position: absolute;
    top: 0;
    width: 130px;
    margin-right: 70px;
    font-size: 13px;
}
.qa-template-question .qa-a-item-c-list .qa-c-item-buttons {margin-left: 130px;}
.qa-template-question .qa-a-item-content {margin-left: 130px; width: 66%;}

.qa-template-question .qa-c-item-content .entry-content {
	margin-left: 130px;
}

.qa-q-view-avatar-meta,
.qa-a-item-avatar-meta{
    width: 130px;
    display: block;
    margin-right: 20px;
    font-size: 14px;
    color: #5b5b5b;
	float: left;
	position: relative;
	bottom: 135px;
}
.qa-a-list .qa-a-item-avatar-meta{
	top : 0px;
	position: absolute;
}
/*.qa-a-item-main { width:1040px; margin: 0 auto;}*/
.qa-q-view-tag-item {display:inline; margin: 0 5px 10px 0;}
.qa-q-view-stats {position: relative; bottom: 115px; left: 182px;}
.qa-template-question .qa-favoriting {
    position: absolute;
    right: 0px;
	top: 150px;
    width: 70px;
    height: 82px;
    overflow: hidden;
    padding: 18px 0;
    text-align: center;
    background-color: #bebebe;
}

.qa-template-question .qa-favoriting:after {
    content: "fav";
    color: #ffffff;
    font-size: 12px;
    bottom: 8px;
    position: absolute;
    right: 24px;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Bold', Helvetica, Arial, sans-serif;
}
.qa-template-question .qa-q-view-tags,
.qa-template-question .qa-q-view-buttons {
	margin: 15px 0 0 150px;
}
.qa-template-question .entry-title {
	margin-left: 150px;
	display: inline-block;
	width: 60%;
	font-size: 26px;
}
/*.qa-q-view-buttons {clear: both;}*/
.qa-a-list {font-size: 14px;}
.qa-a-list .qa-a-item-avatar-meta {font-size: 13px; width: 130px; display: block; color: #5b5b5b;}
.qa-a-item-buttons {padding-top:40px; margin-left: 130px;}
.qa-q-view-what,
.qa-q-view-where,
.qa-q-view-who-pad,
.qa-a-item-what,
.qa-a-item-who-pad,
.qa-c-item-who-pad,
.qa-c-item-what {display: none;}
.qa-q-view-when,
.qa-q-view-who,
.qa-a-item-when,
.qa-a-item-who,
.qa-c-item-when,
.qa-c-item-who {display: block;  padding-left: 20px; background: url("../Gorilla/qa-sprite.png") 0px -143px no-repeat; margin-top: 10px;}
.qa-q-view-when,
.qa-a-item-when,
.qa-c-item-when {background-position: 0px -116px;}


/* start of overwriting styles to match design */
.qa-frame {
    padding: 20px;
    margin-bottom: 40px;
	position: relative
}
.qa-frame.expert {
    border: 2px solid #cf0101;
    background-color: #ffffff;
    position: relative;
    z-index: 10;
	min-height: 180px;
}
.qa-a-list-item .qa-voting {
    margin-right: 20px;
    margin-top: 20px;
}
.qa-q-view-avatar,
.qa-a-item-avatar {
    margin: 35px 0 20px 0;
    display: block;
}
.qa-c-item-avatar {
	margin: 0;
	display: block;
}
.qa-q-view-avatar img,
.qa-a-item-avatar img,
.qa-c-item-avatar img {
    display: block;
    width: 70px;
    height: 70px;
    border-radius: 35px;
    margin: 0 auto;
}
.qa-a-item-avatar img,
.qa-c-item-avatar img {
    width: 46px;
    height: 46px;
    border-radius: 23px;
}
.qa-c-item-footer {
    min-height: 102px;
}
.qa-q-view-buttons *,
.qa-a-item-buttons * {
    color: #cf0101;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Regular', Helvetica, Arial, sans-serif;
}
.qa-form-light-button-answer {display: none;}

/*User activity tab*/
.qa-part-form-activity table {
	margin: 0 auto 40px;
}
.qa-part-form-activity h2 {
	text-align: center;
}
/*related question link in thread*/
.qa-c-item-link {
	margin-left: 200px;
}

/* Style for voting on questions page*/
.qa-template-qa .qa-voting,
.qa-template-questions .qa-voting,
.qa-template-unanswered .qa-voting,
.qa-template-updates .qa-voting,
.qa-template-favorites .qa-voting,
.qa-template-tag .qa-voting{
	float: right;
	position: relative;
}

/*Hide banner from certain pages*/
.qa-template-users .qa-banner,
.qa-template-users .qa-search,
.qa-template-users .qa-or,
.qa-template-users a.ask-button,
.qa-template-user .qa-banner,
.qa-template-user .qa-search,
.qa-template-user .qa-or,
.qa-template-user a.ask-button,
.qa-template-question .qa-banner,
.qa-template-question .qa-search,
.qa-template-question .qa-or,
.qa-template-question a.ask-button,
.qa-template-ask .qa-banner,
.qa-template-ask .qa-search,
.qa-template-ask .qa-or,
.qa-template-ask a.ask-button,
.qa-template-tags .qa-banner,
.qa-template-tags .qa-search,
.qa-template-tags .qa-or,
.qa-template-tags a.ask-button,
.qa-template-favorites .qa-banner,
.qa-template-favorites .qa-search,
.qa-template-favorites .qa-or,
.qa-template-favorites a.ask-button,
.qa-template-updates .qa-banner,
.qa-template-updates .qa-search,
.qa-template-updates .qa-or,
.qa-template-updates a.ask-button,
.qa-template-tag .qa-banner,
.qa-template-tag .qa-search,
.qa-template-tag .qa-or,
.qa-template-tag a.ask-button,
.qa-template-categories .qa-banner,
.qa-template-categories .qa-search,
.qa-template-categories .qa-or,
.qa-template-categories a.ask-button
{
	display: none;
}

.qa-template-favorites .qa-part-q-list,
.qa-template-favorites .qa-part-ranking-tags,
.qa-template-favorites .qa-part-nav-list-categories,
.qa-template-updates .qa-part-q-list{
	margin-left: 268px;
	float: none;
}

.qa-template-favorites .qa-suggest-next {
	display: none;
}
.qa-part-ranking {
	width: 1040px;
	margin: 0 auto;

}
.qa-part-ranking .qa-top-users-table {
	margin: 0 auto;
	float: none;
}

/*Hide user activity links*/
.qa-nav-sub-activity
{
	display: none;
}

/*hide viewed artifact on questions list*/
.qa-q-item-main .qa-view-count-meta {
	display: none;
}

/* views icon */
.qa-view-count-meta:before {
	content: '';
	display: inline-block;
	width: 17px;
	height: 20px;
	background: url("../Gorilla/qa-sprite.png") 0px -136px no-repeat;
}
/* view count */
.qa-view-count-meta-data {
	margin: 0 2px;
}

.qa-main {
	position: relative;
}

/* my favorites page -- sidebar missing*/
.qa-template-updates h1,
.qa-template-favorites h1{
	clear: both;
}
/*hide top page links*/
.qa-toolbar.top .qa-page-links{
	display: none;
}
/*best answer*/
.qa-a-selection {display: none}

/*author name in questions list */
.qa-q-item-who-data {
	font-size: 14px;
	position: relative;
	top: 2px;
}

/*answer form table/textarea */
#anew table {width: 750px;}
/*#anew table,*/
/*#anew button,*/
/*#anew .custom-styled-checkbox,*/
/*#anew textarea{	margin-left: 75px;}*/

.qa-part-a-form {
	width: 750px;
	margin-left: 150px;
}
.qa-part-a-form .qa-form-tall-table {
	width: 750px;
	margin: 0;

}

/**/
.qa-q-view.question,
.qa-part-a-list{margin-top:30px;}

/*top experts in sidebar*/
.qa-widgets-side-bottom {
	margin-top: 40px;
}
/*Admin panel*/
.qa-template-admin .qa-banner,
.qa-template-admin .qa-view-count,
.qa-template-admin .qa-a-select-button,
.qa-template-admin .qa-search,
.qa-template-admin .qa-or,
.qa-template-admin a.ask-button {display: none;}

